Updated POM with new maven version, so that it compiles #77

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants

Hey,

I made a quick update to the pom to change the maven version variable, so that it compiles. 3.0-SNAPSHOT doesn't appear to be in the repository you are using, and appears to have been replaced by 3.0.4-SNAPSHOT.

Why SNAPSHOT? I have replaced 3.0-SNAPSHOT with 3.0.4, and now it works.

Owner

m0smith commented Dec 10, 2013

Version 1.5.0-SNAPSHOT now relies on 3.0.4

m0smith closed this Dec 10, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment